RabbitMQ 3.6.16 和 3.7.6 发布,多协议消息代理

达尔文
 达尔文
发布于 2018年06月14日
收藏 2

RabbitMQ 3.6.16 和 3.7.6 已发布,RabbitMQ 3.6.16 是一个维护版本,主要包括来自 3.7.x 系列的选定 backports。 建议早期 3.6.x 版本的用户升级到 3.7.x 版本,如 3.7.6。3.7.6 主要包含系列 Bug 修复。

3.6.16 更新情况

Bug 修复:

  • Queue master locator min-masters incorrectly calculated the number of masters.

    GitHub issue: rabbitmq-server#1519

  • Maximum supported number of queue priorities (255) is now enforced.

    GitHub issue: rabbitmq-server#1590

下载地址、功能增强、其他插件问题修复等内容请查看发布主页

3.7.6 更新情况

此版本包含与早期版本 3.7.x 的一个潜在不兼容性。 只有使用高数量(数百个)队列优先级的系统才会受到影响。

如果从早期版本升级,请参阅 3.7.0 发行说明升级和兼容性说明。

有关升级的一般文档,请参见升级指南

请参阅 RabbitMQ 更改日志以了解其他版本的发行说明。

下载地址、功能增强、其他插件问题修复等内容请查看发布主页

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 开源中国社区 [http://www.oschina.net]
本文标题:RabbitMQ 3.6.16 和 3.7.6 发布,多协议消息代理
加载中

最新评论(1

小菜码农
小菜码农
:bowtie::bowtie:
返回顶部
顶部